Discover Government News

   openSUSE Security Update: Security update for Chromium
______________________________________________________________________________

Announcement ID:    openSUSE-SU-2016:0529-1
Rating:             critical
References:         
Affected Products:
                    openSUSE 13.1
______________________________________________________________________________

   An update that contains security fixes can now be installed.

Description:

   This update contains Chromium 48.0.2564.116 and fixes the following
   security flaw:

   - CVE-2016-1629: Same-origin bypass in Blink and Sandbox escape in Chrome.
     (boo#967376)


Patch Instructions:

   To install this openSUSE Security Update use YaST online_update.
   Alternatively you can run the command listed for your product:

   - openSUSE 13.1:

      zypper in -t patch 2016-249=1

   To bring your system up-to-date, use "zypper patch".


Package List:

   - openSUSE 13.1 (i586 x86_64):

      chromedriver-48.0.2564.116-129.1
      chromedriver-debuginfo-48.0.2564.116-129.1
      chromium-48.0.2564.116-129.1
      chromium-debuginfo-48.0.2564.116-129.1
      chromium-debugsource-48.0.2564.116-129.1
      chromium-desktop-gnome-48.0.2564.116-129.1
      chromium-desktop-kde-48.0.2564.116-129.1
      chromium-ffmpegsumo-48.0.2564.116-129.1
      chromium-ffmpegsumo-debuginfo-48.0.2564.116-129.1


References:


-- 

openSUSE: 2016:0529-1: critical: Chromium

February 20, 2016
An update that contains security fixes can now be installed.

Description

This update contains Chromium 48.0.2564.116 and fixes the following security flaw: - CVE-2016-1629: Same-origin bypass in Blink and Sandbox escape in Chrome. (boo#967376)

 

Patch

Patch Instructions: To install this openSUSE Security Update use YaST online_update. Alternatively you can run the command listed for your product: - openSUSE 13.1: zypper in -t patch 2016-249=1 To bring your system up-to-date, use "zypper patch".


Package List

- openSUSE 13.1 (i586 x86_64): chromedriver-48.0.2564.116-129.1 chromedriver-debuginfo-48.0.2564.116-129.1 chromium-48.0.2564.116-129.1 chromium-debuginfo-48.0.2564.116-129.1 chromium-debugsource-48.0.2564.116-129.1 chromium-desktop-gnome-48.0.2564.116-129.1 chromium-desktop-kde-48.0.2564.116-129.1 chromium-ffmpegsumo-48.0.2564.116-129.1 chromium-ffmpegsumo-debuginfo-48.0.2564.116-129.1


References

--


Severity
Announcement ID: openSUSE-SU-2016:0529-1
Rating: critical
Affected Products: openSUSE 13.1

Related News